{
  "children": [
    "n688",
    "n701",
    "n709"
  ],
  "height": "32px",
  "nodeId": "n710",
  "originalClass": "arco-pagination arco-pagination-size-default",
  "styleId": "style_119",
  "tag": "div",
  "width": "524.492px"
}